<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_login">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="80dp">
        <TextView
            android:id="@+id/tv_login_green"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/green"
            android:textColor="@color/colorAccentGreen"
            android:textSize="25sp">
        </TextView>
        <TextView
            android:id="@+id/tv_login_house"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/house"
            android:textColor="@color/colorPrimary"
            android:textSize="25sp">
        </TextView>
    </LinearLayout>

    <EditText
        android:id="@+id/et_username"
        android:background="@drawable/edit_text_box"
        android:layout_width="250dp"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:hint="@string/hint_username"
        android:inputType="text"
        android:paddingStart="20dp"
        android:paddingEnd="0dp">
    </EditText>

    <EditText
        android:layout_below="@+id/et_username"
        android:layout_marginTop="20dp"
        android:id="@+id/et_password"
        android:background="@drawable/edit_text_box"
        android:layout_width="250dp"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:hint="@string/hint_password"
        android:inputType="textPassword"
        android:paddingStart="20dp"
        android:paddingEnd="0dp">
    </EditText>

    <Button
        android:layout_below="@id/et_password"
        android:layout_marginTop="30dp"
        android:id="@+id/btn_login"
        android:background="@drawable/button_color_accent"
        android:text="@string/login_button"
        android:textColor="@color/colorPrimary"
        android:textAllCaps="false"
        android:textSize="15sp"
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true">
    </Button>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/btn_login"
        android:layout_marginTop="5dp"
        android:layout_centerHorizontal="true">
        <TextView
            android:id="@+id/new_user"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/new_user"
            >
        </TextView>
        <TextView
            android:id="@+id/register"
            android:layout_marginLeft="5dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/register"
            android:textColor="@color/colorAccent">
        </TextView>
    </LinearLayout>

</RelativeLayout>